.tPassMsgErr{
  margin-left: 45%;
  color: red;
}
.registerTokenBtn{
  background-image: url(/static/media/img.d76cb6dd.jpg);
  border: none;
  border-radius: 5px;
  color: white;
  padding: 12px 32px;
  width: 120px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  margin-left: 45%;
}

.registerTokenInput{
  border: 1px solid #ccc;
  width: 40%;
  padding: 10px;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
  margin-left: 30%;
}

.responsMsgToken{
  margin-left: 36%;
}